Sitecore CMS 'searchStr' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 99239
Class: Input Validation Error
CVE: CVE-2017-9356
Remote: Yes
Local: No
Published: Jun 21 2017 12:00AM
Updated: Jun 21 2017 12:00AM
Credit: Hamed Izadi
Vulnerable: Sitecore Sitecore CMS 7.2
Sitecore Sitecore CMS 7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus